.idea
.vscode
/venv
/node_modules
*.pyc
config.def.h
__pycache__
.DS_Store
/include/test/test_inverter_monitor.log
/youtrack-certificate
/cpp
/include/test.py
/bin/test.py
/arduino/ESP32CameraWebServer/wifi_password.h
cmake-build-*
.pio
platformio.ini
CMakeListsPrivate.txt
/pio/*/CMakeLists.txt
/pio/*/CMakeListsPrivate.txt
/pio/*/.gitignore
*.swp

/localwebsite/vendor
/localwebsite/.debug.log
/localwebsite/config.local.php
/localwebsite/cache
/localwebsite/test.php

/watchos/InfiniSolar/Pods
xcuserdata
